.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.269756,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.269756,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.269756,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.269757,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.269757,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.269757,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.299478,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.299478,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.299478,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.006800px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.009600px;}
.ws3{word-spacing:-0.003400px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003265px;}
.ws2{word-spacing:0.003400px;}
.ws1{word-spacing:0.010200px;}
._1{margin-left:-3.471400px;}
._0{margin-left:-1.366400px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(76,76,78);}
.fc1{color:rgb(3,4,4);}
.fc0{color:rgb(99,100,102);}
.fs7{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs8{font-size:32.648000px;}
.fs3{font-size:34.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:55.968000px;}
.fs6{font-size:56.116800px;}
.fs2{font-size:56.526800px;}
.fs4{font-size:64.000000px;}
.fs0{font-size:96.000000px;}
.y3{bottom:0.000000px;}
.y14{bottom:43.327682px;}
.y41{bottom:44.806344px;}
.y0{bottom:55.525253px;}
.yd{bottom:58.849405px;}
.yf{bottom:76.113051px;}
.yc{bottom:85.404960px;}
.y16{bottom:166.776252px;}
.y6{bottom:168.273020px;}
.y4{bottom:168.485464px;}
.y5{bottom:180.585141px;}
.y15{bottom:181.261101px;}
.y1b{bottom:241.608842px;}
.y1a{bottom:253.920963px;}
.y17{bottom:257.994706px;}
.y19{bottom:266.233084px;}
.y18{bottom:278.545206px;}
.y1f{bottom:281.799589px;}
.y35{bottom:301.200535px;}
.y1e{bottom:306.422805px;}
.y11{bottom:306.686852px;}
.y34{bottom:313.511630px;}
.y1d{bottom:318.735953px;}
.y10{bottom:321.171701px;}
.y33{bottom:325.823751px;}
.y32{bottom:325.823872px;}
.y1c{bottom:331.048074px;}
.y31{bottom:338.135993px;}
.y12{bottom:347.150397px;}
.yb{bottom:357.103902px;}
.y13{bottom:358.814699px;}
.y26{bottom:380.605750px;}
.y25{bottom:392.918897px;}
.y24{bottom:405.229992px;}
.y9{bottom:412.493057px;}
.y7{bottom:412.705321px;}
.y3d{bottom:416.150301px;}
.y23{bottom:417.543139px;}
.y8{bottom:424.806205px;}
.y22{bottom:438.834901px;}
.y3c{bottom:440.774543px;}
.ye{bottom:451.041162px;}
.y21{bottom:451.145996px;}
.y3b{bottom:453.086664px;}
.y20{bottom:463.459143px;}
.y2d{bottom:526.845082px;}
.y3a{bottom:529.997356px;}
.y2c{bottom:539.157203px;}
.y39{bottom:539.654395px;}
.y2f{bottom:546.543450px;}
.y2b{bottom:551.469324px;}
.y2e{bottom:554.992643px;}
.y38{bottom:558.222473px;}
.y37{bottom:560.633284px;}
.y36{bottom:562.328012px;}
.y2a{bottom:563.781445px;}
.y29{bottom:588.405688px;}
.y30{bottom:596.971062px;}
.y28{bottom:600.717809px;}
.y27{bottom:613.029930px;}
.ya{bottom:630.090668px;}
.y40{bottom:647.710279px;}
.y3e{bottom:647.922240px;}
.y1{bottom:650.965266px;}
.y3f{bottom:660.022400px;}
.y2{bottom:660.612295px;}
.h9{height:21.410156px;}
.hb{height:22.400000px;}
.ha{height:24.804828px;}
.h5{height:25.998047px;}
.h7{height:30.585938px;}
.h4{height:39.568760px;}
.h3{height:42.795844px;}
.h8{height:42.909623px;}
.h6{height:48.937500px;}
.h2{height:73.406250px;}
.h1{height:620.434343px;}
.h0{height:738.727273px;}
.w1{width:905.303030px;}
.w2{width:955.963788px;}
.w0{width:956.000000px;}
.x3{left:0.036212px;}
.x0{left:22.330808px;}
.xb{left:47.968145px;}
.x11{left:78.370756px;}
.xe{left:121.149100px;}
.xc{left:122.316458px;}
.x6{left:137.315398px;}
.x7{left:158.964332px;}
.x1{left:188.287701px;}
.x8{left:189.763948px;}
.xa{left:192.012721px;}
.xf{left:196.832554px;}
.x10{left:205.065980px;}
.x2{left:320.931735px;}
.x9{left:344.138997px;}
.x4{left:381.474901px;}
.x5{left:403.123714px;}
.x19{left:424.899390px;}
.x1c{left:456.353360px;}
.xd{left:459.704188px;}
.x1d{left:478.000966px;}
.x13{left:527.192718px;}
.x1b{left:562.233771px;}
.x1a{left:571.750647px;}
.x16{left:665.773066px;}
.x15{left:667.762499px;}
.x12{left:707.746837px;}
.x14{left:772.943261px;}
.x1e{left:846.117215px;}
.x18{left:849.593579px;}
.x17{left:852.906988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.007511pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.010604pt;}
.ws5{word-spacing:-0.010604pt;}
.ws3{word-spacing:-0.003756pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003606pt;}
.ws2{word-spacing:0.003756pt;}
.ws1{word-spacing:0.011267pt;}
._1{margin-left:-3.834517pt;}
._0{margin-left:-1.509329pt;}
.fs7{font-size:30.928870pt;}
.fs9{font-size:35.347280pt;}
.fs8{font-size:36.063063pt;}
.fs3{font-size:37.556485pt;}
.fs5{font-size:44.184100pt;}
.fs1{font-size:61.822393pt;}
.fs6{font-size:61.986758pt;}
.fs2{font-size:62.439645pt;}
.fs4{font-size:70.694561pt;}
.fs0{font-size:106.041841pt;}
.y3{bottom:0.000000pt;}
.y14{bottom:47.859867pt;}
.y41{bottom:49.493200pt;}
.y0{bottom:61.333333pt;}
.yd{bottom:65.005200pt;}
.yf{bottom:84.074667pt;}
.yc{bottom:94.338533pt;}
.y16{bottom:184.221467pt;}
.y6{bottom:185.874800pt;}
.y4{bottom:186.109467pt;}
.y5{bottom:199.474800pt;}
.y15{bottom:200.221467pt;}
.y1b{bottom:266.881733pt;}
.y1a{bottom:280.481733pt;}
.y17{bottom:284.981600pt;}
.y19{bottom:294.081733pt;}
.y18{bottom:307.681733pt;}
.y1f{bottom:311.276533pt;}
.y35{bottom:332.706867pt;}
.y1e{bottom:338.475400pt;}
.y11{bottom:338.767067pt;}
.y34{bottom:346.305733pt;}
.y1d{bottom:352.076533pt;}
.y10{bottom:354.767067pt;}
.y33{bottom:359.905733pt;}
.y32{bottom:359.905867pt;}
.y1c{bottom:365.676533pt;}
.y31{bottom:373.505867pt;}
.y12{bottom:383.463200pt;}
.yb{bottom:394.457867pt;}
.y13{bottom:396.347617pt;}
.y26{bottom:420.418067pt;}
.y25{bottom:434.019200pt;}
.y24{bottom:447.618067pt;}
.y9{bottom:455.640867pt;}
.y7{bottom:455.875333pt;}
.y3d{bottom:459.680667pt;}
.y23{bottom:461.219200pt;}
.y8{bottom:469.242000pt;}
.y22{bottom:484.738133pt;}
.y3c{bottom:486.880667pt;}
.ye{bottom:498.221200pt;}
.y21{bottom:498.337000pt;}
.y3b{bottom:500.480667pt;}
.y20{bottom:511.938133pt;}
.y2d{bottom:581.954400pt;}
.y3a{bottom:585.436410pt;}
.y2c{bottom:595.554400pt;}
.y39{bottom:596.103600pt;}
.y2f{bottom:603.713267pt;}
.y2b{bottom:609.154400pt;}
.y2e{bottom:613.046267pt;}
.y38{bottom:616.613945pt;}
.y37{bottom:619.276933pt;}
.y36{bottom:621.148933pt;}
.y2a{bottom:622.754400pt;}
.y29{bottom:649.954400pt;}
.y30{bottom:659.415733pt;}
.y28{bottom:663.554400pt;}
.y27{bottom:677.154400pt;}
.ya{bottom:695.999733pt;}
.y40{bottom:715.462400pt;}
.y3e{bottom:715.696533pt;}
.y1{bottom:719.057867pt;}
.y3f{bottom:729.062400pt;}
.y2{bottom:729.714000pt;}
.h9{height:23.649712pt;}
.hb{height:24.743096pt;}
.ha{height:27.399475pt;}
.h5{height:28.717508pt;}
.h7{height:33.785303pt;}
.h4{height:43.707752pt;}
.h3{height:47.272396pt;}
.h8{height:47.398078pt;}
.h6{height:54.056485pt;}
.h2{height:81.084728pt;}
.h1{height:685.333333pt;}
.h0{height:816.000000pt;}
.w1{width:1000.000000pt;}
.w2{width:1055.960000pt;}
.w0{width:1056.000000pt;}
.x3{left:0.040000pt;}
.x0{left:24.666667pt;}
.xb{left:52.985733pt;}
.x11{left:86.568533pt;}
.xe{left:133.821600pt;}
.xc{left:135.111067pt;}
.x6{left:151.678933pt;}
.x7{left:175.592400pt;}
.x1{left:207.983067pt;}
.x8{left:209.613733pt;}
.xa{left:212.097733pt;}
.xf{left:217.421733pt;}
.x10{left:226.516396pt;}
.x2{left:354.502000pt;}
.x9{left:380.136800pt;}
.x4{left:421.378133pt;}
.x5{left:445.291467pt;}
.x19{left:469.344933pt;}
.x1c{left:504.089067pt;}
.xd{left:507.790400pt;}
.x1d{left:528.001067pt;}
.x13{left:582.338400pt;}
.x1b{left:621.044835pt;}
.x1a{left:631.557200pt;}
.x16{left:735.414600pt;}
.x15{left:737.612133pt;}
.x12{left:781.778933pt;}
.x14{left:853.795067pt;}
.x1e{left:934.623200pt;}
.x18{left:938.463200pt;}
.x17{left:942.123200pt;}
}
